<p class="topic">
License Tracking
</p>

<p class="text">
Use this dialog box to count the number of users who are licensed to use the servers in your enterprise. When you click the Refresh button, the display is updated with the most recent license information.
</p>
